/* ==========================================================================

   Content Media — Contact

   ========================================================================== */

.content-media--contact .content-media__content {
	display: flex;

	flex: 1;
	flex-direction: column;
}

.content-media--contact .content-media__eyebrow {
	font-family: var(--font-primary);

	font-size: var(--font-size-sm);

	font-weight: 400;

	letter-spacing: 4px;

	color: var(--color-text);

	text-transform: uppercase;

	margin-bottom: 10px;
}

.content-media--contact .content-media__title {
	font-weight: var(--heading-weight-bold);

	color: var(--color-primary);
}

.content-media--contact .content-media__description {
	color: var(--color-text);
}

.content-media--contact .content-media__map {
	width: 100%;

	margin-top: auto;
}

.content-media--contact .content-media__map iframe {
	display: block;

	width: 100%;

	height: 420px;

	border: 0;

	border-radius: 5px;
}

.content-media--contact .content-media__media {
	display: flex;

	flex-direction: column;

	justify-content: center;
}

.content-media--contact .content-media__form {
	width: 100%;
}

/**

 * --------------------------------------------------

 * Responsive

 * --------------------------------------------------

 */

@media (max-width: 991px) {
	.content-media--contact .content-media__map {
		width: 100%;
	}
}
